## golang-github-alecthomas-jsonschema 0.0~git20201125.9f2cfef

=== debian/changelog ===
golang-github-alecthomas-jsonschema (0.0~git20201125.9f2cfef-2) unstable; urgency=medium

  * New package version to force the source package into unstable:
    "Not built on buildd: arch all binaries uploaded by metal, a new
    source-only upload is needed to allow migration"

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 06 Dec 2020 14:38:48 -0300

golang-github-alecthomas-jsonschema (0.0~git20201125.9f2cfef-1) unstable; urgency=medium

  * Initial release (Closes: #975653)

 -- Lucca Braga Godoy Mendonça <lucca.mendonca@gmail.com>  Fri, 27 Nov 2020 14:47:54 -0300
