=== debian/control ===
Source: golang-github-alecthomas-jsonschema
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Marcelo Jorge Vieira <metal@debian.org>,
           Lucca Braga Godoy Mendonça <lucca.mendonca@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-iancoleman-orderedmap-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-jsonschema
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-jsonschema.git
Homepage: https://github.com/alecthomas/jsonschema
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/alecthomas/jsonschema

Package: golang-github-alecthomas-jsonschema-dev
Architecture: all
Depends: golang-github-iancoleman-orderedmap-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Generate JSON Schemas from Go types (library)
 This package generates JSON Schemas from Go types through reflection.
 .
 It supports:
    * Arbitrarily complex types, including interface{}, maps, slices, etc.
    * Json-schema features such as minLength, maxLength, pattern, format, etc.
    * Simple string and numeric enums.
    * Custom property fields via the jsonschema_extras struct tag.
