## golang-github-alecthomas-jsonschema 0.0~git20210127.19bc6f2

=== debian/changelog ===
golang-github-alecthomas-jsonschema (0.0~git20210127.19bc6f2-1) unstable; urgency=medium

  * New upstream version 0.0~git20210127.19bc6f2
  * Bump Standards-Version to 4.5.1

 -- Marcelo Jorge Vieira <metal@debian.org>  Thu, 28 Jan 2021 21:28:41 -0300
