=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-any,
                golang-github-iancoleman-orderedmap-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-jsonschema
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-jsonschema.git
 Homepage: https://github.com/alecthomas/jsonschema
