=== debian/rules ===
#!/usr/bin/make -f

# Copy the extra fixtures folder
export DH_GOLANG_INSTALL_EXTRA := fixtures
# Excludes the built-in license in favor of copyright
export DH_GOLANG_EXCLUDES := COPYING \.gitignore

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
